Hyena 0.90.1.25402 System.ValueType System.IComparable To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Field
  System.Int32 To be added.To be added.
- Field
  System.Int32 To be added.To be added.